
/* ----------------- 既存タグ ----------------- */

body {
	background-color:#FFFFFF;
	color:#666666;
	font-family: Osaka,Verdana,"ＭＳ Ｐゴシック",Arial,Helvetica,sans-serif;
	font-size: 12px;
}

td,tr,p,ol,ul {
	font-size: 12px;
	color:#666666;
}

a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover,a:active{
	color: #FF0000;
	text-decoration: none;
	background: none;
}

form {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
input {
	font-size:12px;
}
textarea {
	font-size:12px;
}

blockquote {
	border-bottom:#CCCCCC 1px solid;
	border-top:   #CCCCCC 1px solid;
	border-right: #CCCCCC 6px solid;
	border-left:  #CCCCCC 1px solid;
	padding:1em;
}

/* ------------------ クラス ------------------ */

/* ブログタイトル */
.title {
	font-size: 25px;
	font-weight: bolder;
	color: #000000;
	margin: 60px 0px 0px 20px;
}
.title a:link {
	color: #666666;
	text-decoration: none;
}
.title a:visited {
	color: #666666;
}
.title a:hover,a:active{
	color: #FF0000;
	text-decoration: underline;
	background: none;
}

/* ブログサブタイトル */
.subtitle {
	font-size: 13px;
	color:#666666;
	font-weight: bold;
	font-size: 12px;
	margin: 5px 0px 0px 20px;
}

/* HTML形式用 */
.richtextbox p {
	margin:0px;
}

/* 全体 */
.frame {
	background-color: #FFFFFF;
}
.frame_left{
	background-color: #FFFFFF;
	border-right: #CCCCCC 2px solid;
}
.frame_right{
	background-color: #FFFFFF;
	border-left: #CCCCCC 2px solid;
}


/* ヘッダーエリア */
.head {
	background-color:#CCCCCC;
	height:120px;
}

/* フッターエリア 未使用 */
.foot {
}

/* メニューエリア */
.sidemenu_left {
	margin: 0px 0px 0px 0px;
	width:180px;
}
.sidemenu_right {
	margin: 0px 0px 0px 0px;
	width:180px;
}

/* 記事エリア */
.contents_left {
	margin: 0px 0px 0px 0px;
	width:480px;
}
.contents_right {
	margin: 0px 0px 0px 0px;
	width:480px;
}

/* メニュー */
div.sidemenu_caption {
	background-color:#CCCCCC;
	color: #000000;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 15px 0px 5px 0px;
	padding: 4px 0px 4px 5px;
	text-align:left;
}
div.sidemenu_caption_bg {
}
div.sidemenu_body {
	color: #666666;
	font-size: 9px;
	font-weight: bold;
	line-height: 160%;
	letter-spacing: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	text-align:left;
}

/* カレンダー 見出し */
div.calendar_caption {
	background-color:#CCCCCC;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	text-align:center;
}
div.calendar_caption_bg {
}

/* カレンダー 本体 */
table.calendar {
	border-collapse: collapse;
}
div.calender_bg {
/*
	margin: 0px 0px 0px 0px;
	width:168px;
*/
}
td.calender_head_bg {
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	padding: 3px 0px 3px 0px;
}
td.calender_body_bg {
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	padding: 5px 0px 5px 0px;
}
td.calender_body_bg_mark {
	border:1px solid #CCCCCC;
	background-color:#EFEFEF;
	padding: 5px 0px 5px 0px;
}
.calender_weekday {
	color:#333333;
	font-size: 10px;
}
.calender_saturday {
	color:#3366CC;
	font-size: 10px;
}
.calender_sunday {
	color:#FF6600;
	font-size: 10px;
}
.calender_day_mark {
}

/* 記事表示 */
.date {
	border-collapse:collapse;
}
div.date_caption {
	color:#666666;
	font-size: 12px;
	font-weight: bold;
	margin: 2px 0px 3px 0px;
/*	margin-top:2px;
	margin-bottom:3px;*/
}

.article {
	border-collapse:collapse;
	margin: 0px 0px 10px 0px;
}
td.article_head { 
	background-color: #EFEFEF;
	border-top: #CCCCCC 1px solid;
	border-bottom: #CCCCCC 1px dotted;
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	padding: 4px 3px 4px 3px;
}
td.article_body {
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	padding: 2px 4px 0px 4px;
}
td.article_foot {
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	border-bottom: #CCCCCC 1px solid;
	padding: 2px 6px 3px 0px;
}
div.article_subject {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
div.article_text {
	font-size: 12px;
	color:#000000;
}
div.article_date {
	color:#000000;
	font-size: 10px;
}


/* 返信フォーム */
.res_line {
	border-top: #999999 1px dotted;
}

/* 返信表示＆トラックバック表示 */
.restb {
	border-collapse:collapse;
	margin: 1px 0px 2px 0px;
}
td.restb_head {
	border-left: #CCCCCC 8px solid;
	border-right: #CCCCCC 1px solid;
	border-top: #CCCCCC 1px solid;
	padding: 2px 0px 0px 4px;
}
td.restb_body {
	border-left: #CCCCCC 8px solid;
	border-right: #CCCCCC 1px solid;
	padding: 2px 0px 0px 4px;
}
td.restb_foot {
	border-left: #CCCCCC 8px solid;
	border-right: #CCCCCC 1px solid;
	border-bottom: #CCCCCC 1px solid;
	padding: 0px 4px 2px 4px;
}
div.restb_subject {
	color:#000000;
	font-size: 11px;
	font-weight: bold;
}
div.restb_text {
	font-size: 11px;
	color:#000000;
}
div.restb_date {
	color:#000000;
	font-size: 10px;
}

input.tb { /* トラックバックURL 未使用 */
	background-color: #000000;
	border: #CCCCCC 0px solid;
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}
